Subject: Re: linux-next: manual merge of the percpu tree with the tip tree

From: Alex Shi <[email-masked]>
Date: Wed, 16 May 2012 21:40:02 +0800

On 05/16/2012 03:36 PM, Stephen Rothwell wrote:

> Hi all,
> 
> Today's linux-next merge of the percpu tree got a conflict in
> arch/x86/mm/tlb.c between commit a6fca40f1d7f ("x86, tlb: Switch cr3 in
> leave_mm() only when needed") from the tip tree and commit c6ae41e7d469
> ("x86: replace percpu_xxx funcs with this_cpu_xxx") from the percpu tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks a lot!

My auto-scripts just watching upstream kernel, so missing this...

but happy to know the pain of code clean up is closing soon. ;)